{% load wagtailcore_tags %}
{% load wagtailimages_tags %}
{% load static %}

{% block extra_css %}
    <link rel="stylesheet" type="text/css" href="{% static 'css/parceiros_style.css' %}" />
{% endblock %}

<div class="parceiros-section__contain p-8 flex flex-wrap flex-row">
    <div class="parceiros-section__logos w-full">
        {% if parceiros_section %}
            <div class="flex justify-center flex-wrap"> 
                {% for section in parceiros_section %}
                    {% for slide in section.parceiros_logo.all %}
                        {% if slide.image %}
                            <div class="parceiros-section__item flex justify-center items-center">
                                {% if slide.url %}
                                    <a href="{{ slide.url }}" target="_blank" rel="noopener noreferrer">
                                        {% srcset_image slide.image width-200 height-200 sizes="(max-width: 600px) 400px, 80vw" %}
                                    </a>
                                {% else %}
                                    {% srcset_image slide.image width-200 height-200 sizes="(max-width: 600px) 400px, 80vw" %}
                                {% endif %}
                            </div>
                        {% endif %}
                    {% endfor %}
                {% endfor %}
            </div>
        {% endif %}
    </div>
</div>
